Search Gradle plugins

com.cognifide.aem.package.sync

Provides tasks for synchronizing JCR content from running AEM instance.

https://github.com/Cognifide/gradle-aem-plugin

Version 10.1.4 (latest)

Created 23 January 2020.

Provides tasks for synchronizing JCR content from running AEM instance.

Using the plugins DSL:

plugins {
  id "com.cognifide.aem.package.sync" version "10.1.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "com.cognifide.gradle:aem-plugin:10.1.4"
  }
}

apply plugin: "com.cognifide.aem.package.sync"

Using the plugins DSL:

plugins {
  id("com.cognifide.aem.package.sync") version "10.1.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("com.cognifide.gradle:aem-plugin:10.1.4")
  }
}

apply(plugin = "com.cognifide.aem.package.sync")

Learn how to apply plugins to subprojects